
<!-- About Us Introduction -->
<div class="container col-md-9 text-center pt-5">
    <h1 class="mt-5">About Us</h1>
    <p class="mt-5">
      In times of emergency, manual blood donation systems took a long time, lacked donor information, and made it challenging to find the correct blood donor. Therefore, the online web application "Blood Bank" will concentrate on the reduction of time, keeps the information of blood donors, and also helps the recipients in finding the right donor quickly in order to address these problems.

    </p>
    <h5 class="mt-5">Aim</h5>
    <p class="mt-4">
      The aim of our project is to develop an online web based platform for blood donations
    </p>
    <h5 class="mt-5">Objectives</h5>
    <p class="mt-4">
       To make blood donation faster and easier.<br>
      To create an efficient platform for donors to donate and to know
       the abouts of blood Blood storage.<br>
      For emergency. 

    </p>
  </div>
  <div class="container row mt-5 pt-3 team">
    <div class="cardt col">
      <div class="cardt-image">
        <img src="/assets/images/Saras.jpg" alt="Profile image">
      </div>
      <p class="name">Saraswati Acharja</p>
      <p>Scrum Developer</p>
      <p>Currently persuing Bsc IT in GCIT.</p>
      <div class="socials">
        <button class="github"><i class="fab fa-github"></i></button>
        <button class="twitter"><i class="fab fa-linkedin"></i></button>
      </div>
    </div>

    <div class="cardt col">
      <div class="cardt-image">
        <img src="/assets/images/Sd.jpg" alt="Profile image">
      </div>
      <p class="name">Sonam Dema</p>
      <p>Scrum Developer</p>
      <p>Currently persuing Bsc IT in GCIT.</p>
      <div class="socials">
        <button class="github"><i class="fab fa-github"></i></button>
        <button class="twitter"><i class="fab fa-linkedin"></i></button>
      </div>
    </div>

    <div class="cardt col">
      <div class="cardt-image">
        <img src="/assets/images/Tk.jpg" alt="Profile image">
      </div>
      <p class="name">Tenzin Kelzang</p>
      <p>Product Owner</p>
      <p>Currently persuing Bsc IT in GCIT.</p>
      <div class="socials">
        <button class="github"><i class="fab fa-github"></i></button>
        <button class="twitter"><i class="fab fa-linkedin"></i></button>
      </div>
    </div>

    <div class="cardt col">
      <div class="cardt-image">
        <img src="/assets/images/Td.jpg" alt="Profile image">
      </div>
      <p class="name">Tshering Duba</p>
      <p>Scrum Developer</p>
      <p>Currently persuing Bsc IT in GCIT.</p>
      <div class="socials">
        <button class="github"><i class="fab fa-github"></i></button>
        <button class="twitter"><i class="fab fa-linkedin"></i></button>
      </div>
    </div>

    <div class="cardt col">
      <div class="cardt-image">
        <img src="/assets/images/Tsheel.jpg">
      </div>
      <p class="name">Tshewang Dendup</p>
      <p>Scrum Master</p>
      <p>Currently persuing Bsc IT in GCIT.</p>
      <div class="socials">
        <button class="github"><i class="fab fa-github"></i></button>
        <button class="twitter"><i class="fab fa-linkedin"></i></button>
      </div>
    </div>
  </div>
  <!-- footer starts -->
  <div class="footer-clean footer">
    <footer>
		<div class="container">
			<div class="row justify-content-center">
			  <div class="col-sm-4 col-md-3 item">
				<h3>Location</h3>
				<ul>
				  <li>JDWNR hospitality</li>
				  <li>Mongar Referal Hospital</li>
				  <li>Gelephu Referal Hospital</li>
				</ul>
			  </div>
			  <div class="col-sm-4 col-md-3 item">
				<h3>Phone Number</h3>
				<ul>
				  <li>+975 77954033</li>
				  <li>+975 17853498</li>
				  <li>+975 17984543</li>
				</ul>
			  </div>
			  <div class="col-sm-4 col-md-3 item">
				<h3>Email</h3>
				<ul>
				  <li>12190088.gcit@rub.edu.bt</li>
				  <li>12190088.gcit@rub.edu.bt</li>
				  <li>12190088.gcit@rub.edu.bt</li>
				</ul>
			  </div>
			  <div class="col-lg-3 item social"><a href="#"><i class="fab fa-facebook"></i></a><a href="#"><i
					class="fab fa-twitter"></i></a><a href="#"><i class="fab fa-google-plus-g"></i></a><a
				  href="#"><i class="fab fa-instagram"></i></a>
				<p class="copyright">Druk Blood Bank</p>
			  </div>
			</div>
		  </div>
    </footer>
  </div>
  <!-- footer ends -->
  <!-- All Js -->
  <script src="js/bootstrap.bundle.min.js"></script>
  <script src="js/script.js"></script>
</body>